from flask import Flask

app = Flask(__name__)
app.debug = True
app.config['WTF_CSRF_ENABLED'] = False
app.secret_key = 'dev'

@app.route('/')
def index():
    return 'Hello'

if __name__ == '__main__':
    app.run(debug=True)
